<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">RoomMVVMApp</string>
    <string name="add_word">Add Word</string>

    <string name="hint_word" tools:ignore="ExtraTranslation">Word...</string>
    <string name="button_save" tools:ignore="ExtraTranslation">Save</string>
    <string name="empty_not_saved" tools:ignore="ExtraTranslation">Word not saved because it is empty.</string>
</resources>
